---

# OS user
jenkins_user: jenkins

# install usefull utilities including qemu/debootstrap/fakeroot
install_jenkins_utilities: true

# E.g. a generic_slave requires different tasks as a
# special slave including the gsm-tester
generic_slave: true

# Setup the ttcn3 requirements
ttcn3_slave: true

# call fstrim peridically
osmocom_jenkins_slave_fstrim: false
